Loading...
Searching...
No Matches
Catch::TagAlias Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::TagAlias:
[legend]

## Public Member Functions

| TagAlias (std::string const &_tag, SourceLineInfo _lineInfo)

## Public Attributes

std::string | tag
SourceLineInfo | lineInfo

## Constructor & Destructor Documentation

## TagAlias()

Catch::TagAlias::TagAlias | ( | std::string const & | _tag,
|  | SourceLineInfo | _lineInfo )

inline

## Member Data Documentation

## lineInfo

SourceLineInfo Catch::TagAlias::lineInfo

## tag

std::string Catch::TagAlias::tag

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp